## libdevel-dprof-perl 20110228.00

=== debian/changelog ===
libdevel-dprof-perl (20110228.00-1) unstable; urgency=low

  * Initial Release. (Closes: #627114)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 18 May 2011 23:00:25 +0100
