=== debian/control ===
Source: libdevel-dprof-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-dprof-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-dprof-perl.git
Homepage: https://metacpan.org/release/Devel-DProf
Rules-Requires-Root: no

Package: libdevel-dprof-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: deprecated Perl code profiler
 The Devel::DProf package is a Perl code profiler. This will collect
 information on the execution time of a Perl script and of the subs in that
 script. This information can be used to determine which subroutines are using
 the most time and which subroutines are being called most often. This
 information can also be used to create an execution graph of the script,
 showing subroutine relationships.
 .
 Devel::DProf is deprecated. It is recommended that you install and use
 Devel::NYTProf (in the package libdevel-nytprof-perl) instead, as it
 offers significantly improved profiling and reporting.
