=== debian/watch ===
version=4
https://metacpan.org/release/Devel-DProf   .*/Devel-DProf-v?@ANY_VERSION@@ARCHIVE_EXT@$
